/*************** Custom ********************/

.header__logo_new{
    align-items: center;
}
.header__logo_new img {
    height: 80px;
}

.footer__logo_new img{
    min-width: 250px;
    height: 130px;
}

.footer__logo-container{
    padding: 0;
}

.footer__address a{
    justify-content: center;
    text-align: center;
}

.cards--post .card__title {
    font-size: 18.72px;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.cards--post .card__summary {
    font-size: 17.6px;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.card--post .card__author {

    color: #5fc6d8;

}

@media(max-width: 767px){
    .header__logo {
        text-align: start;
    }
}

/************ Gravity Forms *******************/
.gform-theme--foundation .gform_fields {
    row-gap: 10px !important;
}

.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
    height: 50px;
    margin: 5px 0;
    padding: 5px;
    border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
}

.gform-theme--foundation .gfield textarea.large {
    min-height: 150px !important;
}

input#gform_submit_button_1 {
    background: #5fc6d8;
    border: 0;
    border-radius: 5px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: "Raleway", sans-serif;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 20px;
    min-width: 165px;
    padding: 14px 20px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    transition: all .3s;
    white-space: nowrap;
}



@media(min-width: 1241px){
    .nav__item--129412 .nav__items{
        max-height: 300px; /* adjust header height */
        overflow-y: auto;
        scroll-behavior: smooth;
        background: #000;
        max-height: 300px;
        overflow-y: auto;
         overflow-x: hidden;
        scroll-behavior: smooth;
        padding: 20px !important;
       
    }

      
    .nav__item--129412:hover .nav__items{
        left: 96%;
    }

    .nav__item--129412 .nav__items .nav__item--tert {
        left: 0 !important;
        top: 85px;
    }


    .nav__item--129412 .nav__items::-webkit-scrollbar {
        width: 6px;
    }

    .nav__item--129412 .nav__items::-webkit-scrollbar-thumb{
        background: #888;
        border-radius: 10px;
    }
}

body.openNav--right {
    right: unset;
}

body.nav-opens--right {
      right: unset;
}

body.openNav .header {
    right: unset;
    height: unset !important;
}

.header__nav-toggle .header__nav-toggle--open{
    position: absolute;
    z-index: 10000;
    top: -40px;
    right: -10px;
}

.header__nav-toggle .header__nav-toggle--open span::after, .header__nav-toggle .header__nav-toggle--open span::before{
   background-color: #fff !important;
}


.page-template-template-homepage .header--scroll .normal-logo{
    display: block !important;
}

.page-template-template-homepage .header--scroll .transparent-logo{
    display: none !important;
}

@media(max-width: 767px){
    .cards--post .card__summary {
        font-size: 14.4px;
    }
}

.testimonials.testimonials--template_a .flickity-viewport {
    min-height: unset !important;
}